<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Payer</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" href="logo_ts.png">
	<link rel="stylesheet" type="text/css" href="css/style_Payer.css">
</head>
{{> header}}
<body>
    <header class="bg-dark text-white">
	    <h1>Notre site est gratuit et basé sur le volontariat</h1>
    </header>
	<p class="pb-6">Nous sommes heureux de vous offrir l'accès à notre site sans frais. Nous croyons que chacun devrait avoir la possibilité d'apprendre et de découvrir de nouvelles choses sans avoir à payer pour cela.</p>
	<p class="pb-6">Cependant, si vous appréciez notre contenu et que vous souhaitez nous soutenir, vous pouvez le faire en faisant un don volontaire. Votre contribution nous aidera à continuer à créer du contenu de qualité et à maintenir notre site en ligne.</p>
	<p class="pb-6">Si vous avez des questions ou des commentaires, n'hésitez pas à nous contacter.</p>
</body>

	{{> footer}}

</html>
